## q2-taxa 2020.11.1+dfsg

=== debian/changelog ===
q2-taxa (2020.11.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Add skip-not-installable restriction

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 06 Feb 2021 17:23:35 +0530

q2-taxa (2020.11.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2021 07:20:39 +0100

q2-taxa (2020.11.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Initial release (Closes: #932050)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 13 Jan 2021 17:41:41 +0100
