=== debian/watch ===
version=4

opts="filenamemangle=s/.*\/archive\/(\d[\d.]+@ARCHIVE_EXT@)/@PACKAGE@-$1/,repacksuffix=+dfsg,repack,compression=xz,dversionmangle=auto" \
  https://github.com/qiime2/q2-taxa/releases/latest .*/archive/(\d[.\d]+)@ARCHIVE_EXT@
