## q2-taxa 2021.8.0+dfsg

=== debian/changelog ===
q2-taxa (2021.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * Fixed d/u/watch - now finds new version to download

  [ Nilesh Patra ]
  * d/salsa-ci.yml: Disable build on i386 due to missing python3-skbio

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * Versioned (Build-)Depends from qiime and its modules (>= 2021.8.0)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 14:21:11 +0200
