=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

export PYBUILD_BEFORE_TEST=mkdir -v {build_dir}/q2_taxa/assets/barplot/dist

export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/.coverage*

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd q2_taxa/assets/barplot && \
	webpack --bail

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- -s custom --test-args="cd {build_dir}; py.test-3 --cov=q2_taxa"
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f q2_taxa.egg-info/PKG-INFO q2_taxa.egg-info/SOURCES.txt q2_taxa.egg-info/dependency_links.txt q2_taxa.egg-info/entry_points.txt q2_taxa.egg-info/not-zip-safe q2_taxa.egg-info/top_level.txt
