## q2-taxa 2022.2.0+dfsg

=== debian/changelog ===
q2-taxa (2022.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Mon, 11 Jul 2022 19:09:51 +0200

q2-taxa (2021.8.0+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Replace node-uglifyjs-webpack-plugin by node-terser-webpack-plugin
    Closes: #1011446

  [ Pirate Praveen ]
  * Switch to terser-webpack-plugin (uglifyjs-webpack-plugin is deprecated)

 -- Andreas Tille <tille@debian.org>  Mon, 23 May 2022 08:13:52 +0200
