=== debian/control ===
--- 
+++ 
@@ -14,14 +14,14 @@
                qiime (>= 2021.8.0),
                q2templates (>= 2021.8.0),
                q2-types (>= 2021.8.0),
-               node-webpack,
-               node-uglifyjs-webpack-plugin,
+               webpack (>= 5.0~),
+               node-terser-webpack-plugin,
                node-babel-loader,
                node-d3-scale-chromatic,
                node-natural-sort,
                node-thenby,
                node-d3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-taxa
 Vcs-Git: https://salsa.debian.org/med-team/q2-taxa.git
 Homepage: https://qiime2.org/
