## q2-taxa 2022.11.1+dfsg

=== debian/changelog ===
q2-taxa (2022.11.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 19:13:27 +0100

q2-taxa (2022.11.1+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)
  * Delaying true testing to autopkgtests since QIIME2 module cannot be
    registered at build time.

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 12:36:31 +0100

q2-taxa (2022.8.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2022.8.0+dfsg
  * Updated dependency on qiime/q2-* >= 2022.8.0

 -- Nilesh Patra <nilesh@debian.org>  Tue, 06 Sep 2022 23:27:28 +0530
