=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                python3-pytest-cov,
                python3-pandas,
                nodejs,
-               qiime (>= 2021.8.0),
-               q2templates (>= 2021.8.0),
-               q2-types (>= 2021.8.0),
+               qiime (>= 2022.11.1),
+               q2templates (>= 2022.11.1),
+               q2-types (>= 2022.11.1),
                webpack (>= 5.0~),
                node-terser-webpack-plugin,
                node-babel-loader,
@@ -21,7 +21,7 @@
                node-natural-sort,
                node-thenby,
                node-d3
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-taxa
 Vcs-Git: https://salsa.debian.org/med-team/q2-taxa.git
 Homepage: https://qiime2.org/
@@ -33,9 +33,9 @@
          ${misc:Depends},
          ${python3:Depends},
          python3-pandas,
-         qiime (>= 2021.8.0),
-         q2templates (>= 2021.8.0),
-         q2-types (>= 2021.8.0),
+         qiime (>= 2022.11.1),
+         q2templates (>= 2022.11.1),
+         q2-types (>= 2022.11.1),
          node-d3-scale-chromatic,
          node-natural-sort,
          node-thenby
