## q2-taxa 2024.2.0+dfsg

=== debian/changelog ===
q2-taxa (2024.2.0+dfsg-1ubuntu1) oracular; urgency=medium

  * d/p/python3.12.patch: add support for python 3.12

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 03 Jun 2024 15:49:34 -0300

q2-taxa (2024.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 15:09:41 +0100

q2-taxa (2023.9.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Patch for Pandas 2.0 (Thanks a lot to  s3v <c0llapsed@yahoo.it>)
    Closes: #1053943

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 19:53:40 +0100

q2-taxa (2023.9.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)
  * Fix clean target
    Closes: #1048362

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 16:45:37 +0100

q2-taxa (2023.7.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2023.7.0+dfsg (Closes: #1044061)
  * 0002-skip-tests-needing-internet.patch: new.

 -- Étienne Mollier <emollier@debian.org>  Sun, 20 Aug 2023 17:36:59 +0200
