=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-taxa
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
            Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
                python3-pytest-cov,
                python3-pandas,
                nodejs,
-               qiime (>= 2022.11.1),
-               q2templates (>= 2022.11.1),
-               q2-types (>= 2022.11.1),
+               qiime (>= 2024.2),
+               q2templates (>= 2024.2),
+               q2-types (>= 2024.2),
                webpack (>= 5.0~),
                node-terser-webpack-plugin,
                node-babel-loader,
@@ -33,9 +35,9 @@
          ${misc:Depends},
          ${python3:Depends},
          python3-pandas,
-         qiime (>= 2022.11.1),
-         q2templates (>= 2022.11.1),
-         q2-types (>= 2022.11.1),
+         qiime (>= 2024.2),
+         q2templates (>= 2024.2),
+         q2-types (>= 2024.2),
          node-d3-scale-chromatic,
          node-natural-sort,
          node-thenby
