## q2-taxa 2024.5.0+dfsg

=== debian/changelog ===
q2-taxa (2024.5.0+dfsg-1build1) oracular; urgency=medium

  * Rebuild against new qiime with python3.12 tests enabled.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jul 2024 08:38:27 +0200

q2-taxa (2024.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Jun 2024 13:32:53 +0200
