=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 # This file is autogenerated from control.in to update versioned dependencies
 Source: q2-taxa
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
            Steffen Moeller <moeller@debian.org>
 Section: science
@@ -13,9 +12,9 @@
                python3-pytest-cov,
                python3-pandas,
                nodejs,
-               qiime (>= 2024.2),
-               q2templates (>= 2024.2),
-               q2-types (>= 2024.2),
+               qiime (>= 2024.5),
+               q2templates (>= 2024.5),
+               q2-types (>= 2024.5),
                webpack (>= 5.0~),
                node-terser-webpack-plugin,
                node-babel-loader,
@@ -35,9 +34,9 @@
          ${misc:Depends},
          ${python3:Depends},
          python3-pandas,
-         qiime (>= 2024.2),
-         q2templates (>= 2024.2),
-         q2-types (>= 2024.2),
+         qiime (>= 2024.5),
+         q2templates (>= 2024.5),
+         q2-types (>= 2024.5),
          node-d3-scale-chromatic,
          node-natural-sort,
          node-thenby
