=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,dversionmangle=auto,compression=xz,\
   filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%q2-taxa-$1.tar.gz%" \
   https://github.com/qiime2/q2-taxa/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
